@charset "utf-8";
/* CSS Document */

#header
{
	width:100%;
	float:left;
	text-align:center;
	position:fixed;
	background: #fff;
	color:#333;
	padding-top: 30px;
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
	
}
#logo
{
	width:30%;
	float:left;
}
#logo h1
{
	cursor:pointer;
	transition:1s;
	color:white;
	font-family:cambria;
}
#logo h1:hover
{
	color:black;
}

#menu
{
	float:left;
	width:70%;
	color:#333;
}
#menu ul
{
	  margin-right: 10%;
	  padding: 0;
	  float:right;
	  text-align: center;
	  color:#333;
}
#menu ul li
{
cursor:pointer;
list-style-type:none;
display:inline-block;
padding:8px;
color:#333;
}

#menu ul li a
{
font-family:cambria;
text-decoration:none;
color:#333;
font-size:20px;
}
#menu ul li a:hover
{
color:black;
}

.row{
	width:100%;
	margin-top:40px;
	float:left;
	height:1000px;
}

@media only screen and (max-width: 590px) {
   
	#header
	{
		font-size:14px;
	}
	#logo
	{
		width:100%;
		float:left;
		text-align:center;
	}
	#menu
	{
		width:100%;
		margin: 0 auto;
		color:#333;
	}
	#menu ul
	{
		color:#333;
		float:none;
		margin-right:0px;
	}
.row{
margin-top:130px;
}

}

@media only screen and (max-width: 320px) {
  
	#header
	{
		font-size:12px;
	}
	#logo h1
	{
		margin-bottom:1%;

	}
	
	  #menu ul li
	{
		display:block;
	}
.row{
	margin-top:200px;
	}
  
 }